Minimum requirements to install JXiForms are:

1. PHP Version : 5.2.4 +
2. MySQL Version : 5.0.4 +
3. Web Server Version : Apache 2.x +
4. Joomla Version : Joomla 2.5